curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
인증
비밀번호 찾기
사용자 비밀번호 재설정 절차를 시작하는 엔드포인트입니다.
curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com"
}'
{
"success": true,
"message": "If an account with that email exists, a password reset link has been sent."
}
이 페이지가 도움이 되었나요?
⌘I